/* RESET */
* { margin:0; padding:0; font-family:verdana, tahoma, sans-serif; }
body { text-align:left; font-size:62.5%; background:#001948; line-height:1.5; height:100%; width:100%; }
a { text-decoration:none; cursor:pointer; -moz-outline:none; color:#fff; }
img { vertical-align:middle; border:none; } 
hr { display:none; }

/* LAYOUT */
dl.vcard dt { font-size:1.2em; font-weight:bold; margin-bottom:.5em; color:#e76929; border-bottom:1px dashed #697b8d; padding-bottom:.5em; }
div.vcard { margin-top:1em; }
.vcard { margin:0 0 2em; }
.vcard .org { font-weight:bold; color:#697b8d; }
.vcard .email { color:#697b8d; }
.hidden { display:none; }

#main { width:770px; margin:3em auto 0; background:#000; color:#fff; border:1px solid #ddd; overflow:hidden; position:relative; }

#intro { width:770px; height:530px; background:url(../images/front.jpg) no-repeat; position:absolute; top:0; left:0; }
#intro span { visibility:hidden; border-bottom:1px solid #fff; display:block; width:100%; background:#fff; opacity:.4; color:#000; font-size:1.5em; text-align:center; line-height:2em; }
#intro:hover span { visibility:visible; }

#container { padding:10px 10px 10px 20px; overflow:hidden; height:370px; }

#header { padding:15px; height:100px; background:#e76929 url(../images/header.jpg) no-repeat; width:740px; position:relative; overflow:hidden; border-bottom:1px solid #fff;  }
#header h1 a { background:url(../images/eamon_murray_co.png) no-repeat; display:block; height:60px; width:291px; text-indent:-9999px; }
#header h2 { display:none; }	

#navbar { position:absolute; bottom:.5em; left:0; font-size:1.4em; }
#navbar li { display:inline; margin-left:1em; }
#navbar a { color:#000; font-weight:bold; }
#navbar li#current a { color:#fff; }

#content { float:left; font-size:1.2em; overflow:auto; width:440px; height:368px; text-align:justify; padding-right:10px; }
#content p { padding-bottom:1em; }
#content ul { margin:1em 2em; vertical-align:top; text-align:left; }
#content li { list-style:disc; }

.tabs { height:370px !important; position:relative; }
.tabs ol { overflow:hidden; position:absolute; bottom:0; width:100%; }
.tabs ol li { display:inline; list-style:none; }
.tabs ol a { display:block; float:left; width:50px; height:80px; background:red; margin-right:5px; text-indent:-9999px; opacity:.6; }
.tabs ol a:hover,
.tabs ol a.active { opacity:1; }

.tabs ol a#p1 { background:url(../images/crew/emurray1.jpg) no-repeat; }
.tabs ol a#p2 { background:url(../images/crew/ooc1.jpg) no-repeat; }
.tabs ol a#p3 { background:url(../images/crew/moc1.jpg) no-repeat; }
.tabs ol a#p4 { background:url(../images/crew/dom1.jpg) no-repeat; }
.tabs ol a#p5 { background:url(../images/crew/em1.jpg) no-repeat; }
.tabs ol a#p6 { background:url(../images/crew/coc1.jpg) no-repeat; }

#sidebar { float:right; width:280px; }
#sidebar img { border:1px solid #fff; }
#sidebar div { width:280px; height:370px; border:1px solid #ddd; margin:-1px 0 0 -1px; }
#sidebar div.p1img { background:url(../images/crew/emurray.jpg) no-repeat; }
#sidebar div.p2img { background:url(../images/crew/ooc.jpg) no-repeat; }
#sidebar div.p3img { background:url(../images/crew/moc.jpg) no-repeat; }
#sidebar div.p4img { background:url(../images/crew/dom.jpg) no-repeat; }
#sidebar div.p5img { background:url(../images/crew/em.jpg) no-repeat; }
#sidebar div.p6img { background:url(../images/crew/coc.jpg) no-repeat; }

#footer { width:770px; padding:0 0 2em 0; margin:.5em auto 0 auto; position:relative; font-size:1.1em; }
#footer ul li { display:inline; color:#33476d; margin-right:1em; }
#footer ul li a { color:#33476d; }
#footer ul li a:hover { color:#fff; }
#footer p { position:absolute; right:0; top:0; color:#666; color:#33476d; }
